{
  "schema_version": "1.4.0",
  "id": "GHSA-jxm9-rv25-4wx4",
  "modified": "2022-05-17T03:45:30Z",
  "published": "2022-05-17T03:45:30Z",
  "aliases": [
    "CVE-2014-9802"
  ],
  "details": "Multiple integer overflows in lib/libfdt/fdt.c in the Qualcomm components in Android before 2016-07-05 on Nexus 5 and 7 (2013) devices allow attackers to gain privileges via a crafted application, aka Android internal bug 28821965 and Qualcomm internal bug CR705108.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-9802"
    },
    {
      "type": "WEB",
      "url": "https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=222e0ec9bc755bfeaa74f9a0052b7c709a4ad054"
    },
    {
      "type": "WEB",
      "url": "http://source.android.com/security/bulletin/2016-07-01.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/91628"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-07-11T01:59:00Z"
  }
}